@charset "utf-8";
/* SIR 지운아빠 */


/* 게시판 버튼 */
/* 목록 버튼 */
#bo_list a.btn-default {}
#bo_list a.btn-default:focus, #bo_list a.btn-default:hover {}
#bo_list a.btn-info {}
#bo_list a.btn-info:focus, #bo_list a.btn-info:hover {}
#bo_list a.btn_admin {} /* 관리자 전용 버튼 */
#bo_list a.btn_admin:focus, #bo_list .btn_admin:hover {}

/* 읽기 버튼 */
#bo_v a.btn-default {}
#bo_v a.btn-default:focus, #bo_v a.btn-default:hover {}
#bo_v a.btn-info {}
#bo_v a.btn-info:focus, #bo_v a.btn-info:hover {}
#bo_v a.btn_admin {} /* 관리자 전용 버튼 */
#bo_v a.btn_admin:focus, #bo_v a.btn_admin:hover {}

/* 쓰기 버튼 */
#bo_w .btn_confirm {} /* 서식단계 진행 */
#bo_w .btn_submit {}
#bo_w button.btn_submit {}
#bo_w fieldset .btn_submit {}
#bo_w .btn_cancel {}
#bo_w button.btn_cancel {}
#bo_w .btn_cancel:focus, #bo_w .btn_cancel:hover {}
#bo_w a.btn_frmline, #bo_w button.btn_frmline {} /* 우편번호검색버튼 등 */
#bo_w button.btn_frmline {}

/* 기본 테이블 */
/* 목록 테이블 */
#bo_list  {}
#bo_list .tbl_head01 {margin-bottom:0px; background:#ffffff; float:left; width:100%; }
#bo_list .tbl_head01 caption {}
#bo_list .tbl_head01 thead th {padding: 10px 0;
border:none; 
background: #fff;
color: #383838;
font-size: 0.95em;
text-align: left;
line-height:10px;
letter-spacing: -0.1em;}
#bo_list .tbl_head01 thead a {}
#bo_list .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_list .tbl_head01 tfoot th {}
#bo_list .tbl_head01 tfoot td {}
#bo_list .tbl_head01 tbody th {}
#bo_list .tbl_head01 td {padding:20px; border-top:none; }
#bo_list .tbl_head01 a {}
#bo_list td.empty_table {}

/* 읽기 내 테이블 */
#bo_v .tbl_head01 {}
#bo_v .tbl_head01 caption {}
#bo_v .tbl_head01 thead th {}
#bo_v .tbl_head01 thead a {}
#bo_v .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_v .tbl_head01 tfoot th {}
#bo_v .tbl_head01 tfoot td {}
#bo_v .tbl_head01 tbody th {}
#bo_v .tbl_head01 td {}
#bo_v .tbl_head01 a {}
#bo_v td.empty_table {}

/* 쓰기 테이블 */
#bo_w table {}
#bo_w caption {}
#bo_w .frm_info {}
#bo_w .frm_address {}
#bo_w .frm_file {}

#bo_w .tbl_frm01 {}
#bo_w .tbl_frm01 th {}
#bo_w .tbl_frm01 td {}
#bo_w .tbl_frm01 textarea, #bo_w tbl_frm01 .frm_input {}
#bo_w .tbl_frm01 textarea {}
#bo_w .tbl_frm01 td .w99 {width:100%;}

/*

#bo_w .tbl_frm01 #captcha {}
#bo_w .tbl_frm01 #captcha input {}
*/
#bo_w .tbl_frm01 a {}

/* 필수입력 */
#bo_w .required, #bo_w textarea.required {}

#bo_w .cke_sc {}
#bo_w button.btn_cke_sc{}
#bo_w .cke_sc_def {}
#bo_w .cke_sc_def dl {}
#bo_w .cke_sc_def dl:after {}
#bo_w .cke_sc_def dt, #bo_w .cke_sc_def dd {}
#bo_w .cke_sc_def dt {}
#bo_w .cke_sc_def dd {}

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 게시판 목록 */


#bo_list .txt_active {color:#5d910b}
#bo_list .txt_expired {color:#ccc}

#bo_list .td_board {vertical-align: middle; width:120px;text-align:center}
#bo_list .td_chk {vertical-align: middle; width:30px;text-align:center}
#bo_list .td_date {vertical-align: middle; width:70px;text-align:center}
#bo_list .td_datetime {vertical-align: middle; width:110px;text-align:center}
#bo_list .td_group {vertical-align: middle; width:100px;text-align:center}
#bo_list .td_mb_id {vertical-align: middle; width:100px;text-align:center}
#bo_list .td_mng {vertical-align: middle; width:80px;text-align:center}
#bo_list .td_name {vertical-align: middle;text-align:center}
#bo_list .td_nick {vertical-align: middle; width:100px;text-align:center}
#bo_list .td_num {vertical-align: middle; width:50px;text-align:center}
#bo_list .td_numbig {vertical-align: middle; width:60px;text-align:center}
#bo_list .td_subject {vertical-align: middle;}

#bo_list .txt_active {color:#5d910b}
#bo_list .txt_expired {color:#ccc}

#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {margin-bottom:10px;padding-left:1px;zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {float:left;margin-bottom:-1px}
#bo_cate a {display:block;position:relative;margin-left:-1px;padding:6px 0 5px;width:90px;border:1px solid #ddd;background:#f7f7f7;color:#888;text-align:center;letter-spacing:-0.1em;line-height:1.2em;cursor:pointer}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none}
#bo_cate #bo_cate_on {z-index:2;border:1px solid #565e60;background:#fff;color:#565e60;font-weight:bold}

.td_subject img {margin-left:3px}

/* 게시판 목록 공통 */
.bo_fx {margin-bottom:5px;zoom:1; height:30px;}
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx ul {margin:0;padding:0;list-style:none}
#bo_list_total {float:left;padding-top:5px}
.btn_bo_user {float:right;margin:0;padding:0;list-style:none}
.btn_bo_user li {float:left;margin-left:5px}
.btn_bo_adm {float:left}
.btn_bo_adm li {float:left;margin-right:5px}
.btn_bo_adm input {
color: #000;
font-size: 1em;
display: inline-block;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 3px;
border: 1px solid #3d3d3d;
padding: .30em 1em;
text-decoration: none;
background-color: #fff;
cursor: pointer;}
.bo_tr :hover{background:#efefef}
.bo_notice td {background:#f5f6fa}
.bo_notice td a {font-weight:bold}
.td_num strong {color:#000}
.bo_cate_link {display:inline-block;margin:0 3px 0 0;padding:0 6px 0 0;border-right:1px solid #e7f1ed;color:#999 !important;font-weight:bold;text-decoration:none} /* 글제목줄 분류스타일 */
.bo_current {color:#e8180c}
#bo_list .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

#bo_sch {margin-bottom:10px; margin-top:-50px; top:-12px;  border:1px solid #999999; display:inline-block; height:28px; overflow:hidden; font-size:0; width:240px; position:relative;}
#bo_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#bo_sch #sfl {padding:0;}
#bo_sch .btn_submit {cursor: pointer; position:absolute; right:0; border-radius:0;}
#bo_sch input {background:none; border:none; padding:0; height:28px;}
#bo_sch input.frm_input {border:none; background:#fff !important; border-radius:0;	width:80%;}




.write-wrap { width:100%; overflow:hidden; }

/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#autosave_wrapper {position:relative}
#autosave_pop {display:none;z-index:10;position:absolute;top:24px;right:117px;padding:8px;width:350px;height:auto !important;height:180px;max-height:180px;border:1px solid #565656;background:#fff;}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong {position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop div {text-align:right}
#autosave_pop button {margin:0;padding:0;border:0;background:transparent}
#autosave_pop ul {margin:10px 0;padding:0;border-top:1px solid #e9e9e9;list-style:none}
#autosave_pop li {padding:8px 5px;border-bottom:1px solid #e9e9e9;zoom:1}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right}
.autosave_close {cursor:pointer}
.autosave_content {display:none}

/* 게시판 읽기 */
/* 게시판 읽기 */
#bo_v {margin-bottom:20px;padding-bottom:20px;  }

#bo_v_table {display:none}

#bo_v_title {
padding: 10px 0px;
text-align: left;
font-size: 20px;
color:#000; 
font-weight: 600;
letter-spacing:-1px;
}

#bo_v_info {padding:0px 0 10px 0px; font-size:12px; color:#666666; line-height:140%;}
#bo_v_info h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_info strong {}
#bo_v_info div { background:#eee; padding:20px; width:; overflow:hidden; }
#bo_v_info div p {background:url(/web/img/icon_cast_process.png) no-repeat 0 4px; padding-left:64px;  }
#bo_v_info span {margin-right:12px; line-height:150%; min-width:0px; display:inline-block;  }
#bo_v_info .sv_member,
#bo_v_info .sv_guest,
#bo_v_info .member,
#bo_v_info .guest {font-weight:bold}

#bo_v_file {padding:10px 0 10px 10px;border-bottom:1px solid #ddd}
#bo_v_file h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_file ul {margin:0;padding:0;list-style:none}
#bo_v_file li {padding:0 10px;}
#bo_v_file a {display:inline-block;padding:8px 0 7px;color:#000;word-wrap:break-word}
#bo_v_file a:focus, #bo_v_file a:hover, #bo_v_file a:active {text-decoration:none}
#bo_v_file img {float:left;margin:0 10px 0 0}
.bo_v_file_cnt {display:inline-block;margin:0 0 3px 16px}

#bo_v_link {padding:10px 0 10px 10px;border-bottom:1px solid #ddd}
#bo_v_link h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_link ul {margin:0;padding:0;list-style:none}
#bo_v_link li {padding:0 10px;}
#bo_v_link a {display:inline-block;padding:8px 0 7px;color:#000;word-wrap:break-word}
#bo_v_link a:focus, #bo_v_link a:hover, #bo_v_link a:active {text-decoration:none}
.bo_v_link_cnt {display:inline-block;margin:0 0 3px 16px}

#bo_v_top {margin:0 0 10px;padding:10px 0;zoom:1}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_top ul {margin:0;padding:0;list-style:none}

#bo_v_bot {zoom:1}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_bot ul {margin:0;padding:0;list-style:none}

.bo_v_nb {float:left}
.bo_v_nb li {float:left;margin-right:5px}
.bo_v_com {float:right}
.bo_v_com li {float:left;margin-left:5px}

#bo_v_atc {min-height:200px;height:auto !important;height:200px; padding:20px 0; border-bottom:1px solid #000; margin-bottom:20px;}
#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_v_img {margin:0 0 10px;width:100%;overflow:hidden;zoom:1}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img img {margin-bottom:20px;max-width:100%;height:auto}

#bo_v_con {margin-bottom:20px;width:100%;line-height:1.7em;word-break:break-all;overflow:hidden}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

#bo_v_act {margin-bottom:30px;text-align:center}
#bo_v_act .bo_v_act_gng {position:relative}
#bo_v_act a {margin-right:5px;vertical-align:middle}
#bo_v_act strong {color:#ff3061}
#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:30px;left:0;padding:10px 0;width:165px;background:#ff3061;color:#fff;text-align:center}

#bo_v_sns {margin:0 0 20px;padding:0;list-style:none;zoom:1}
#bo_v_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_sns li {float:left;margin:0 5px 0 0}

.text-center{text-align:center}
#container_title {display:none;}

#bo_list h3 {float:left; font-size:18px; color:#010101; font-weight:600; margin-bottom:10px; background:url(img/title_bullet2.png) no-repeat 0 center; padding-left:20px; margin-top:0px; }

.top_txt {background:url(img/appear_top_img.png) no-repeat; padding-left:60px; font-size:14px; }
.top_txt strong {color:#000;}
@media (max-width:786px) { 
.top_txt {background:none; padding-left:0px;font-size:12px; line-height:140%; }
.top_txt strong {color:#000;}
}


 

.board-title {color:#000000; font-size:20px; font-weight:bold; margin-top:40px; margin-bottom:30px;}
.board-title::after {border-bottom:2px solid #000; content:""; display:block; width:60px; margin-top:10px;}

.casting_list {margin-top:20px; margin-left:-3%;}
.casting_list li {float:left; width:47%; margin-bottom:3%; margin-left:3%; border:1px solid #e5e5e5; box-sizing:border-box; position:relative; padding:23px;}

.casting_list li .img {float:left; width:42%; background:#000; overflow:hidden; }
.casting_list li .img div {position:relative;}
.casting_list li .img div.status_icon {position:absolute; z-index:9; right:10px; bottom:10px; width:53px; height:53px; border-radius:53px; text-align:center; font-size:12px; background:#FFF; display:table; vertical-align:middle; line-height:130%;}
.casting_list li .img div.status_icon span {display:table-cell; vertical-align:middle;}
.casting_list li .img div.status_icon.status_icon1 {color:#fff; background:#f57303;}
.casting_list li .img div.status_icon.status_icon2 {}
.casting_list li .img div.status_icon.status_icon3 {}
.casting_list li .img div.status_icon.status_icon4 {}
.casting_list li .img img {width:100%; height:auto; transition:all .3s; -webkit-transition:all .3s; -moz-transition:all .3s; opacity:1;}
.casting_list li .img .d_name {display:none;}
.casting_list li .info {float:left; width:50%; margin-left:8%;}
.casting_list li .info .d_name {font-size:18px; color:#000000; font-weight:bold; margin-bottom:10px; white-space:nowrap; width:100%; overflow:hidden; text-overflow:ellipsis;}
.casting_list li .info .d_title {font-size:16px; color:#000000; font-weight:bold; margin-bottom:5px; white-space:nowrap; width:100%; overflow:hidden; text-overflow:ellipsis;}

@media (max-width:786px) { 

.casting_list li .d_name {font-size:14px; color:#000000; font-weight:bold; margin-bottom:0; white-space:nowrap; width:100%; overflow:hidden; text-overflow:ellipsis;}
.casting_list li .img div.status_icon {width:45px; height:45px; font-size:11px; line-height:110%; }
}



.casting_list li .list_more {position:absolute; width:46%; text-align:center; padding:4px 0; background:#333333; color:#FFF; font-size:12px; right:23px; bottom:23px;}
.casting_list li:hover img {opacity:0.6; transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1);}
 
#btn-add-row {cursor:pointer; width:20px; height:20px; border:1px solid #e5e5e5; display:inline-block; text-align:center; line-height:18px;}
#btn-delete-row {cursor:pointer; width:20px; height:20px; border:1px solid #e5e5e5; display:inline-block; text-align:center; line-height:18px;}

.appear-table {border-top:2px solid #000; width:100%; border-collapse:collapse;}
.appear-table th {font-size:12px; color:#000000; padding:10px 0; border-bottom:1px solid #000; text-align:left;}
.appear-table td {padding:0px 0; border-bottom:1px solid #e5e5e5; height:40px; line-height:130%;}
.appear-table td.name {font-size:16px; color:#000; }
.appear-table td.pos {font-size:16px; color:#666666;}
.appear-table td.appear span {display:inline-block; width:17px; height:17px; color:#FFF; font-size:12px; text-align:center; line-height:15px; border-radius:17px; background:#828282;}


.appear-table2 { width:100%; border-collapse:collapse; table-layout:fixed;}
.appear-table2 th {font-size:12px; color:#000000; padding:5px 0; border-bottom:1px solid #000; text-align:left;}
.appear-table2 td {padding:0px 0; border-bottom:1px solid #e5e5e5; height:32px; line-height:130%; white-space:nowrap; overflow:hidden;}
.appear-table2 td.name {font-size:13px; color:#000; }
.appear-table2 td.pos {font-size:13px; color:#666666;}
.appear-table2 td.appear span {display:inline-block; width:12px; height:12px; color:#FFF; font-size:9px; text-align:center; line-height:10px; border-radius:17px; background:#828282; position:relative; top:-3px;}


@media (max-width:650px) {

.casting_list {margin-top:20px; margin-left:0%;}
.casting_list li {float:left; width:100%; margin-bottom:4%; margin-left:0; border:1px solid #e5e5e5; box-sizing:border-box; position:relative; padding:15px 15px 15px 160px; height:260px;}
.casting_list li .img {position:absolute; width:140px; left:15px; top:15px;}
.casting_list li .img img {width:140px;}
.casting_list li .img .d_name {background:#f0f0f0; display:block; font-size:13px; text-align:center; color:#000000; height:35px; line-height:34px;}
.casting_list li .info {width:92%; position:relative; height:226px; }
.casting_list li .info .d_name {display:none;}

.casting_list li .list_more {position:absolute; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:100%; text-align:center; padding:4px 0; background:#333333; color:#FFF; font-size:12px; right:0px; bottom:0px; display:block; margin-top:10px;}

}


@media (max-width:500px) {

#bo_v_title {
padding-bottom:5px;
font-size: 16px;

}

.appear-table {border-top:2px solid #000; width:100%; border-collapse:collapse;}
.appear-table th {font-size:12px; color:#000000; padding:10px 0; border-bottom:1px solid #000; text-align:left; }
.appear-table td {padding:0px 0; border-bottom:1px solid #e5e5e5; height:40px; line-height:130%;}
.appear-table td.name {font-size:12px; color:#000; }
.appear-table td.pos {font-size:12px; color:#666666;}
.appear-table td.appear span {display:inline-block; width:14px; height:14px; color:#FFF; font-size:11px; text-align:center; line-height:15px; border-radius:17px; background:#828282;}

.appear-table2 { width:100%; border-collapse:collapse; table-layout:fixed; border-top:1px solid #000;}
.appear-table2 th {font-size:12px; color:#000000; padding:2px 0; border-bottom:1px solid #000; text-align:left;}
.appear-table2 td {padding:0px 0; border-bottom:1px solid #e5e5e5; height:32px; line-height:130%; white-space:nowrap; overflow:hidden;}
.appear-table2 td.name {font-size:12px; color:#000; }
.appear-table2 td.pos {font-size:12px; color:#666666; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.appear-table2 td.appear {text-align:center; }
.appear-table2 td.appear span {display:inline-block; width:12px; height:12px; color:#FFF; font-size:9px; text-align:center; line-height:10px; border-radius:17px; background:#828282; }



}